* {
	margin: 0;
	padding: 0;
}

ul {
	list-style: none;
}
li{
	list-style: none;
}
a{
	text-decoration: none;
}
a:link{
	text-decoration: none;
}
a:visited{
	text-decoration: none;
}
a:active{
	text-decoration: none;
}
input {
	outline: none;
}

body {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.bannerBox {
	width: 100%;
	height: 270px;
	overflow: hidden;
}

.bannerBox img {
	height: 270px;
}
.contaner {
	width: 100%;
	margin: 20px auto;
}

.contaner .showBox {
	height: 230px;
	border: 1px solid #ccc;
}

.contaner .showBox div {
	display: flex;
	padding:14px;
}

.contaner .showBox div ul {
	width: 1060px;
	display: flex;
	flex-wrap: wrap;
	margin-left: 15px;
}

.contaner .showBox div ul li {
	margin-right: 30px;
	font-size: 14px;
	color: #666;
	padding: 5px;
}
.contaner .showBox div ul .on{
	color: #fff;
	background-color: #2577E3;
}
.contaner .showBox div span {
	width: 90px;
	color: #999999;
	font-size: 14px;
}

.contaner .showcenter {
	padding-top: 20px;
}

.contaner .showcenter .showleftBox {
	width: 70%;
	position: relative;
}

.contaner .showcenter .showleftBox .showlitBox {
	border: 1px solid #ccc;
	display: flex;
	justify-content: space-between;
	margin-bottom: 20px;
	background-color: #fff;
	border-radius: 10px;
}

.contaner .showcenter .showleftBox .showlitBox .details {
	/* width: 20.2%; */
	height: 146px;
	padding: 15px;
}

.contaner .showcenter .showleftBox .showlitBox .showTop {width: 80%;position: relative; }

.contaner .showcenter .showleftBox .showlitBox .showTop span {
	display: block;
}
.contaner .showcenter .showleftBox .showlitBox .showTop span b{
	text-align: center;
	color: #2577E3;
	background: rgba(37,119,227,0.36);
	width: 60px;
	height: 22px;
	line-height: 22px;
	border-radius: 19px;
	font-size: 12px;
}
.contaner .showcenter .showleftBox .showlitBox .showTop span:nth-child(1) {
	font-size: 20px;
	color: #000;
	padding: 15px 10px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.contaner .showcenter .showleftBox .showlitBox .showTop span:nth-child(2) {
	font-size: 14px;
	color: #666;
	padding: 0px 16px 16px;
}
.contaner .showcenter .showleftBox .showlitBox .showTop span:nth-child(1) a{
	color: #000;
}
.contaner .showcenter .showleftBox .showlitBox .showTop span:nth-child(2) a{
	color: #666;
}
.contaner .showcenter .showleftBox .showlitBox .showTop .showBot {
	padding: 20px 10px;
}

.contaner .showcenter .showleftBox .showlitBox .showTop .showBot i {
	margin-right: 5px;
}

.contaner .showcenter .showleftBox .showlitBox .showTop .showBot i img {
	width: 18px;
	height: 21px;
}

.contaner .showcenter .showleftBox .showlitBox .showTop .showBot .hgbox img {
	width: 17px;
	height: 17px;
}

.contaner .showcenter .showrightBox {
	width: 27%;
	height: fit-content;
	border: 1px solid #ccc;
}

.contaner .showcenter .showrightBox .ruhui {}

.contaner .showcenter .showrightBox .ruhui .ruhuitop {
	height: 70px;
	line-height: 70px;
	display: flex;
	justify-content: space-around;
}

.contaner .showcenter .showrightBox .ruhui .ruhuitop span {
	font-size: 22px;
	color: #333333;
}

.contaner .showcenter .showrightBox .ruhui .ruhuitop .ruhuibtn {
	width: 89px;
	height: 30px;
	line-height: 34px;
	border-radius: 15px;
	text-align: center;
	color: #fff;
	margin: 20px 0;
	font-size: 14px;
	background-color: #2577E3;
}

.contaner .showcenter .showrightBox .ruhui .ruhuinews {
	padding: 0 25px;
}

.contaner .showcenter .showrightBox .ruhui .ruhuinews div {
	font-size: 14px;
	color: #333;
	padding: 7px 0;
}

.contaner .showcenter .showrightBox .ruhui .ruhuinews div {
	display: flex;
}

.contaner .showcenter .showrightBox .ruhui .ruhuinews div img {
	width: 19px;
	height: 27px;
	margin-right: 10px;
}

.contaner .showcenter .showrightBox .ruhui .ruhuinews div span {
	line-height: 28px;
}

.contaner .showcenter .showrightBox .ruhui .ruhuinews .rhnum {}

.contaner .showcenter .showrightBox .ruhui .ruhuinews .rhnum .num {
	width: 19px;
	height: 27px;
	display: block;
	margin-right: 10px;
	text-align: center;
	color: #999;
	font-size: 14px;
}
.contaner .showcenter .showrightBox .ruhui .ruhuinews div span  a {
	color: #333;
}
.fenye{
	position: absolute;
	margin: auto;
	bottom: 0;
	margin-top: 20px;
}
.showSelect{
	width: 100%;
	margin: 0 auto;
	background-color: #fff;
}
.showSelect select{
	width: 80%;
	height: 40px;
	background: #2577E3;
	border: 1px solid transparent;
	outline: none;
}
.showSelect label{
	color: #fff;
	text-indent: 10px;
}
.selectBox{
	margin: 10px auto;
	background: #2577E3;
	/* padding: 10px 0; */
	color: #fff;
}